/* CSS Document */




/*********************************/

/************ LEFT LINKS HOVER - ORANGE **************/

#linksOrange ul {
        list-style-type: none;
        width: 210px;
} 

#linksOrange li {
        /*border: 1px dotted #999;*/
        margin: 2px 0;

}

#linksOrange li a { 
        color: #483F3D;
        display: block;
        font: bold 95% Arial, Helvetica, sans-serif;
        padding: 8px;
        text-decoration: none;
        background: #E88C2B;

}

 * html #linksOrange li a {  /* make hover effect work in IE */
        background: #E88C2B;
		width: 210px;
}

#linksOrange li a:hover {
        color: #483F3D;
        background: #E8AC2B; 
/*        background: #D91E25; */

}

#linksOrange a em { 
        color: #fff;
        display: block;
        font: normal 80% Verdana, Helvetica, sans-serif;
        line-height: 125%; 
}

#linksOrange a span {
        color: #125F15;
        font: normal 70% Verdana, Helvetica, sans-serif;
        line-height: 125%;
}


/************ LEFT LINKS HOVER - ORANGE **************/

#linksYellowStatic ul {
        list-style-type: none;
        width: 210px;
} 

#linksYellowStatic li {
        /*border: 1px dotted #999;*/
        margin: 2px 0;

}

#linksYellowStatic li a { 
        color: #483F3D;
        display: block;
        font: bold 95% Arial, Helvetica, sans-serif;
        padding: 8px;
        text-decoration: none;
        background: #E8C003;

}

 * html #linksYellowStatic li a {  /* make hover effect work in IE */
        background: #E8C003	;
		width: 210px;
}

#linksYellowStatic li a:hover {
        color: #483F3D;
        background: #E8C003; 
/*        background: #D91E25; */

}

/************ LEFT LINKS HOVER TITLE - WHITE BKG & GREY TEXT **************/

#linksWhitebkGreytext ul {
        list-style-type: none;
        width: 210px;
} 

#linksWhitebkGreytext li {
        /*border: 1px dotted #999;*/
        border-width: 1px 0;
        margin: 2px 0;
}

#linksWhitebkGreytext li a { 
        color: #A9060C;
        display: block;
        font: bold 95% Arial, Helvetica, sans-serif;
        padding: 8px;
        text-decoration: none;
        background: #fff;

}

 * html #linksWhitebkGreytext li a {  /* make hover effect work in IE */
        background: #fff;
		width: 210px;
}


/************ LEFT LINKS HOVER - LIGHT GREY BKG & DARK GREY TEXT  **************/

#linksRed ul {
        list-style-type: none;
        width: 210px;
} 

#linksRed li {

        margin: 2px 0;
}

#linksRed li a { 
        color: #fff;
        display: block;
        font: bold 95% Arial, Helvetica, sans-serif;
        padding: 8px;
        text-decoration: none;
        background: #A9060C;

}

 * html #linksRed li a {  /* make hover effect work in IE */
        background: #A9060C;
		width: 210px;
}


/************ LEFT LINKS HOVER - GREY BKG & RED TEXT **************/




/************ LEFT LINKS HOVER - DARK GREY **************/

#linksDarkgrey ul {
        list-style-type: none;
        width: 210px;
} 

#linksDarkgrey li {
        /*border: 1px dotted #999;*/
        margin: 1px 0;
}

#linksDarkgrey li a { 
        color: #fff;
        display: block;
        font: bold 95% Arial, Helvetica, sans-serif;
        padding: 8px;
        text-decoration: none;
        background: #483F3D;

}

 * html #linksDarkgrey li a {  /* make hover effect work in IE */
        background: #483F3D;
		width: 210px;
}

#linksDarkgrey li a:hover {
        color: #fff;
        background: #605654; 
/*        background: #D91E25; */

}

#linksDarkgrey a em { 
        color: #fff;
        display: block;
        font: normal 80% Verdana, Helvetica, sans-serif;
        line-height: 125%; 
}

#linksDarkgrey a span {
        color: #125F15;
        font: normal 70% Verdana, Helvetica, sans-serif;
        line-height: 150%;
}

/*********************************/
